InsBasicConfigurationRegisterVn200 Struct Reference
Register Structures

Structure representing the INS Basic Configuration register for a VN-200 sensor. More...

`#include <sensors.h>`

## Data Fields

uint8_t | scenario
| The Scenario field.
uint8_t | ahrsAiding
| The AhrsAiding field.

## Detailed Description

Structure representing the INS Basic Configuration register for a VN-200 sensor.

The documentation for this struct was generated from the following file:

- sensors.h